80004005 -- 操作必须使用可更新的查询

当事件更新记录集或在记录集中插入数据时会发生此错误。

可能的原因和解决方案如下:

有关此错误的更多信息,请参见"PRB:ASP 'Error The Query Is Not Updateable' When You Update Table Record"(PRB:更新表记录时出现 ASP 错误"查询不可更新"),它位于 Microsoft 知识库中,网址为 http://support.microsoft.com/default.aspx?scid=kb;en-us;Q174640




未找到评论

 

评论添加到页面后给我发送电子邮件 | 评论报告

当前页: http://www.ecnnl.com/doc/dreamweaver/8_cn/using/31_trou7.htm

 

E中荷|荷兰华人电子商务